Open Seed - Android - Bug #2169

Crash issue on tapping Start in welcome Screen.
04/02/2020 07:41 AM - Rakesh Shrestha

Status: Resolved Start date: 04/02/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Crash issue is observed on tapping Start button in welcome screen soon after experiences are completely downloaded. Refer crash

log in screenshot attached.

History

#1 - 04/15/2020 11:18 AM - Anonymous

- Status changed from Open to In Progress

#2 - 04/15/2020 11:18 AM - Anonymous

- Status changed from In Progress to Resolved
